h1,h2,h3{font-weight:normal}h1 a{color:#222}dt{background:#ddd}.now,dd dt{background:#cfc;color:#000}.en,.ko,.zh{background:#cef}.abort{background:#ffe8e8}
@media screen,print{
html{background:#eee;color:#222;font:100.01%/1.5 Helvetica,Meiryo,'Malgun Gothic',sans-serif}
body{margin:0 auto 5em;padding:0 .4em 5em;word-wrap:break-word;width:22em}html>body{width:auto;max-width:22em}
h1,h2{font-family:Impact,sans-serif;margin:0}h1{font-size:300%}h2{font-size:200%}h2~h2,h3{margin:1em 0 0}h3{border-top:.1em solid #999;padding:1em 0 0}
a{text-decoration:none}dl,dd{margin:0}dd{padding-left:1em;display:inline-block;vertical-align:top}
}
@media screen and (max-width:200px){body{font:86%/1.4 Helvetica,Meiryo,sans-serif;word-break:break-all}body,dd{padding:0;display:block}dd dd{padding-left:.4em}}
@media print{html>body{max-width:90%}a{color:#000;font-weight:bold}a:after{display:block;content:attr(href);font-size:80%;font-weight:normal;text-indent:1em}h1 a:after{content:''}dt{font-weight:bold}}
